.borde_redondo5
{
    border-radius:5px;
}

.borde_redondo10
{
    border-radius:10px;
}

.borde_redondo15
{
    border-radius:15px;
}

.borde_redondo20
{
    border-radius:20px;
}

.borde_redondo25
{
    border-radius:25px;
}

.borde_redondo30
{
    border-radius:30px;
}

.borde_redondo50
{
    border-radius:50px;
}